package com.stu.assistant.bean;

import com.stu.assistant.base.BaseBean;

public class TableBean extends BaseBean {
    private String tableNameMsg;
    private String teacherName;
    private String teacherId;
    private String stuId;
    private String Address;
    private int day;//周几
    private int pos;//第几节
    private String tableIdMsg;//整个课程表的唯一id
    private String mark;//注意事项

    public TableBean() {
    }

    public String getMark() {
        return mark;
    }

    public void setMark(String mark) {
        this.mark = mark;
    }

    public String getTableIdMsg() {
        return tableIdMsg;
    }

    public void setTableIdMsg(String tableIdMsg) {
        this.tableIdMsg = tableIdMsg;
    }

    public String getStuId() {
        return stuId;
    }

    public void setStuId(String stuId) {
        this.stuId = stuId;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public int getPos() {
        return pos;
    }

    public void setPos(int pos) {
        this.pos = pos;
    }

    public int getDay() {
        return day;
    }

    public void setDay(int day) {
        this.day = day;
    }

    public String getTableNameMsg() {
        return tableNameMsg;
    }

    public void setTableNameMsg(String tableNameMsg) {
        this.tableNameMsg = tableNameMsg;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getAddress() {
        return Address;
    }

    public void setAddress(String address) {
        Address = address;
    }


}
